@charset "iso-8859-2";
/* ******************************************* */
#hlavny-ram { /* obal elementov */
	background-color: #AABBDB;/*#DDDDED;#222277;*/
	border:1px solid #AAAAAA;
}
/* ******************************************* */
#baner { 
	background-color:#993333;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
/* ******************************************* */
#menu { 
	background-color: #AABBDB;/*#EEEEFF;*/
	color:#FFFFFF;
}
/* ******************************************* */
#obal-prac-plochy { 
	background-color:#FFFFFF; /* pozadie pracovnej plochy */
}
/* ******************************************* --->>> */
#ciara-v-menu { /* prepajacia ciara */
	border-top:2px solid #54A275;
}
/* ******************************************* */
#lave-menu-ramcek { /* ramcek s obrazkom a popisom */
	border:2px solid #54A275;
	background-color:#FFFFFF;
}
/* ******************************************* */
#lave-menu-text {
	color:#004B85; /* text titulku (na ktorej stranke sme) */
}
/* *******************************************--------- */
#pracovna-plocha { /* pracovna plocha vpravo */
	border:2px solid #54A275;
	background-color:#FFFFFF;
}
/* ******************************************* <<<--- */


#slider ul,#slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider { 
	position:absolute;
	left:100px;
	width:500px;
	height:300px;
	z-index:1000;
	overflow:hidden;
}
#slider li {
	width:500px;
	height:300px;
	overflow:hidden;
}
#slider li p {
	margin:0;
	padding:0 0 10px 0;
	text-indent:0;
/*	height:33px;*/
}
#slider li div {
	width:280px;
	height:217px;
}
#slider a {
	color:white;
}
#prevBtn a,#nextBtn a {
	background:url('banner-arrow-left.png') no-repeat;
	position:absolute;
	left:5px;
	top:115px;
	width:80px;
	height:91px;
	opacity:.20;
	filter:alpha(opacity=20);
}
#nextBtn a {
	background:url('banner-arrow-right.png') no-repeat;
	left:615px;
}
#prevBtn a:hover,#nextBtn a:hover {
	opacity:1;
	filter:alpha(opacity=100)
}